@charset "utf-8";
/*обнуляем стили по умолчанию*/

* {
    box-sizing: border-box;
    scrollbar-width: thin;
    /*! border: solid 1px red; */
}

::-webkit-scrollbar {
    width: 0.5rem;
    height: 0.5rem;
}

::-webkit-scrollbar-track {
    background: #f0f0f0;
}

::-webkit-scrollbar-thumb {
    background-color: #cdcdcd;
}

::-webkit-scrollbar-thumb:hover {
    background-color: var(--grey_05);
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Jost', sans-serif;
    font-size: 100%;
    font-kerning: auto;
    line-height: 1rem;
    scrollbar-width: thin;
    color: var(--text_dark);
    overflow: hidden;
}

th, td {
    padding: 0;
}

ul, li, input, label, ol, p, fieldset {
    margin: 0;
    padding: 0;
    display: block;
    border: none;
    font-family: inherit;
    filter: none;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
}

select {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    font: inherit;
    letter-spacing: inherit;
    word-spacing: inherit;
}

address {
    font-style: normal;
}

a::-moz-focus-inner {
    border: none;
}

:focus {
    outline: none;
}

a, a:focus {
    outline: none;
    text-decoration: none;
    /*display: block;*/
    color: inherit;
    transition: ease-in-out 0.3s;
}

/*для адаптивности изображений*/

img {
    max-width: 100%;
    display: block;
    height: auto;
}

/* ширины */
.w_100 {
    width: 100%;
    min-width: 55rem;
}

.w_91 {
    width: 91.6666%;
}

.w_83 {
    width: 83.3333%;
}

.w_75 {
    width: 75%;
    min-width: 43rem;
    max-width: 70rem;
}

.w_66 {
    width: 66.6666%;
}

.w_58 {
    width: 58.3333%;
}

.w_50 {
    width: 50%;
    min-width: 28rem;
    max-width: 46rem;
}

.w_48 {
    width: 48%;
}

.w_45 {
    width: 45%;
}

.w_41 {
    width: 41.6666%;
}

.w_33 {
    width: 33.3333%;
}

.w_25 {
    width: 25%;
    min-width: 14rem;
    max-width: 23rem;
}

.w_16 {
    width: 16.6666%;
    min-width: 8rem;
    max-width: 10rem;
}

.w_08 {
    width: 8.3333%;
    min-width: 4rem;
    max-width: 6rem;
}

.w_04 {
    width: 4%;
}

.w_04 .center {
    text-align: center;
    text-align: -webkit-center;
    
}

